.popup input.wpcf7-form-control.wpcf7-submit {
    margin: 0 !important;
    height: auto !important;
    font-size: 16px !important;
    min-height: 25px !important;
    line-height: 90%;
    float: left;
}

.popup .wpcf7-form textarea {
    height: 35px;
    min-height: 100px
}

.popup .popup__content {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    /* justify-content: center; */
    max-height: auto;
    height: auto;
}

.popup {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 9999;
    align-items: center;
    opacity: 0;
    transition: opacity 0.5s ease;
    justify-content: center;
    z-index: 1000000000000;
}

.popup.d-flex {
    opacity: 1;
}

.popup .popup__content {
    max-width: 500px;
}

.popup__content {
    border-radius: 10px;
    z-index: 9999;
    width: 80%;
    max-width: 991px;
    height: auto;
    padding: 35px 20px;
    background: white;
    color: black;
    box-sizing: border-box;
    position: relative;
    /* margin-top: 2rem; */

    .close {
        position: absolute;
        right: 29px;
        top: 20px;
        width: 15px;
        display: block;


        span {
            cursor: pointer;
            position: fixed;
            width: 15px;
            height: 3px;
            background: black;

            &:nth-child(1) {
                transform: rotate(45deg);
            }

            &:nth-child(2) {
                transform: rotate(135deg);
            }
        }
    }
}

.popup__content .wpcf7-text {
    width: 100% !important;
}

.popup__content .wpcf7-number {
    width: 100% !important;
}

.popup__content .wpcf7-select {
    width: 100% !important;
}

.popup__content .wpcf7-submit {
    margin-top: 1rem;
}

.titleForm {
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-bottom: .4rem;
}

.popup-open {
    display: block !important;
}

@media (max-width: 768px) {
    .popup__content {
        width: 90% !important;
    }
}